* {margin:0; padding:0;}
body, html{
	background: #4a4239;
	height:100%;
	background: url(img/woodbg.jpg);
}
#bodybox {width: 100%; max-width:1010px; margin-left: -20px;}

#headerbox {height:90px; width: 100%; background: url(img/header.png) no-repeat; font-size: 12px;}
#innerbox {width: 100%; min-height:600px; background: url(img/contentbg.png) repeat-y; position:relative; }
#footerbox {height:90px; background: url(img/footer.png) no-repeat}


#mainbox {padding: 10px 40px 10px 360px; XXbackground: #eff;}
#menubox { position:absolute; left: 85px; top:0; width:170px; background:#2d2d2d;}
#rightbox { position:absolute; width: 220px; padding:10px; right:-240px; top:-30px; background: #eff; box-shadow: 3px 6px 10px 2px rgba(0,0,0,0.5); }
#rightbox p, #rightbox h4, #rightbox h5, #rightbox h6, #rightbox address, #rightbox blockquote { margin-right:0%; line-height:}

.mobileheader {display: none; position:absolute; top:0; left:0; height: 90px;}
.mobileheader #mobilemenu {height: 50px; margin:15px; float:left;}
a#navcloser {display:none; z-index:4000; position:absolute; top:0; width: 100%; height: 100%; }





#contenthead {height:20px; text-align: right; }

.pageheader {
	width:190px;
	height:0px;
	margin-left:80px;
	padding-top:20px;	
	font-family : "Times New Roman", Times, serif;
	text-align: center;
	color: #ccc;
	font-variant: small-caps;
	line-height: 110%;
}
.mobileheader .pageheader { width:190px; color: #fff; font-size:22px; padding-top:15px; text-align: left; text-shadow: 2px 5px 10px #000;}



/*---Search----*/
#searchbox {margin:20px 0 30px 0; padding-top:0px;}
#searchbox  .inputfield {
	color: #ffffff;
	background-color:#333333;
	border: 1px solid #aaaaaa;	
	font-size: 14px;	
	width:110px; 
	margin-left:30px;
	margin-right:5px;
	padding-left:3px; 
	float:left;
	cursor: pointer;
	
}

.clearcontent {height:50px; clear:both}




.credits {
	float:left;
	width:170px;
	margin-left:85px;
	padding-top:10px;
	color: #333;
	text-align: center;	
	font-size: 9px;
	color: #666666
}
.credits a {color: #666666 ! important; text-align: right;}

.footer {
	float:left; display:inline; width:360px; margin-left:110px;
	padding-top:6px;		
	color: #666666;	
	
}


/*---Menue ----*/
#nav {
	font-family : "Times New Roman", Times, serif;
	text-align: center;
	color: #ccc;
}


#nav ul, #nav ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

#nav ul {border-bottom: 1px #999 solid;}

#nav li a {
	margin:0;
	display:block;
	font-size:16px;
	padding:10px 0 3px 0;
	line-height: 120%;
	color: #ccc;	
	text-decoration: none;
	border-bottom: 1px #444 solid;
	text-shadow: 1px 2px 8px #666; 	
}

#nav li li a { font-size:15px; padding:5px 0 5px 0; }
#nav li li li  a { font-size:14px; padding:5px 0 5px 0;}

#nav a.menu-current, #nav a.menu-parent, #nav a:hover, #nav a:focus {color:#fff; text-shadow: 0px 1px 1px #333; }
#nav a.menu-current, #nav a.menu-parent {font-weight: bold;  }


/*desktops show not ALL menu items. Remove this if you wand*/
#nav ul li ul {display:none;}
#nav ul li.menu-current ul {display:block;}
#nav ul li.menu-parent > ul {display:block;}
#nav ul li.menu-current ul ul {display:none;}




/*#mainbox table {
margin-right:180px ! important;);
}*/

.contentbox table tr td p {
margin-right:0;
}

.contentbox h1, .contentbox h2, .contentbox h3 {
float:right; width:150px; max-width: 25%; margin:0 0 3% 5px; padding:5px 2px 30px 5px;
clear:right;
}

.contentbox h1 {	
	background: #f4eeaa  url(img/h1bg.jpg) no-repeat right bottom;
}

.contentbox h2 {
	
	background: #b7e7cc  url(img/h2bg.jpg) no-repeat right bottom;
}

.contentbox h3 {
	color: #CC0000;
	background: #b7cae8  url(img/h3bg.jpg) no-repeat right bottom;
}



	

/* ======================================================================
Smaller Screens */
@media screen and (max-width: 1024px) {
	#bodybox {margin-left: -110px; width: 90%;}
	#mainbox {padding-right: 20px;}
	#rightbox { width: 200px;  right:-200px;}
}

@media screen and (max-width: 768px) {
	#bodybox {margin-left: -300px; width: 150%;}
	p, h4, h5, h6, address, blockquote { margin-right:0%; line-height:}
	.mobileheader {display: block;}
	
	/*mobile menu; */
	#menubox.visible  { position:absolute; z-index:4000; left: 300px; top:0; box-shadow: 11px 20px 34px 10px rgba(0,0,0,0.5);  transition:1s all;}
	#menubox #nav ul { display: block ! important;}
	
	a#navcloser.visible {display:block;} 
}
@media screen and (max-width: 500px) {
	#bodybox {width: 180%;}
	
	
}

/* ======================================================================
Wider Screens */
@media screen and (min-width: 1600px) {
	#bodybox {margin-left: 0;}
	#rightbox { width: 260px; padding:20px; right:-340px; }
}

